2022-06-17 97次浏览

Test Support package version 2.0.0 was released.

This version raises the minimum psr/log version to ^2.0|^3.0 and the minimum PHP version to 8.0.